<?php

namespace lib\Models;

use lib\Entities\VPCEntity as Entity;
use lib\Models\CommonModel as Model;

class VPCModel extends Model
{
    const TABLE = "vpcdb";
    const PKField = "vpc_num";
    const TitleField = "vpc_code";
    public function __construct()
    {
        parent::__construct();
    } //
    public function getEntityClass(): string
    {
        return Entity::class;
    }
} //Class
